View Issue Details

IDProjectCategoryView StatusLast Update
0018500LazarusLCLpublic2011-10-06 06:24
ReportermalcomeAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018500: The Aero Shake not working on Lazarus application
DescriptionSee https://forums.codegear.com/thread.jspa?threadID=24825
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0019244 acknowledged No minimize/restore animation 

Activities

lainz

2011-01-14 19:57

reporter   ~0045186

Confirmed doesn't works.

yang jixian

2011-04-29 02:33

developer   ~0047894

It works while Application.MainFormOnTaskbar := True;

lainz

2011-05-02 17:08

reporter   ~0047974

Yes works with the option MainFormOnTaskbar.

Paul Ishenin

2011-05-03 03:47

manager   ~0047995

Use Application.MainFormOnTaskbar := True.

malcome

2011-10-06 06:24

reporter   ~0052607

Please document.

Issue History

Date Modified Username Field Change
2011-01-14 04:04 malcome New Issue
2011-01-14 04:04 malcome Widgetset => Win32/Win64
2011-01-14 19:57 lainz Note Added: 0045186
2011-02-07 20:41 Vincent Snijders LazTarget => -
2011-02-07 20:41 Vincent Snijders Status new => acknowledged
2011-04-29 02:33 yang jixian Note Added: 0047894
2011-05-02 17:08 lainz Note Added: 0047974
2011-05-03 03:47 Paul Ishenin Status acknowledged => resolved
2011-05-03 03:47 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2011-05-03 03:47 Paul Ishenin Resolution open => fixed
2011-05-03 03:47 Paul Ishenin Assigned To => Paul Ishenin
2011-05-03 03:47 Paul Ishenin Note Added: 0047995
2011-10-05 15:52 Vincent Snijders Relationship added related to 0019244
2011-10-06 06:24 malcome Status resolved => closed
2011-10-06 06:24 malcome Note Added: 0052607